IMFI Bugs - Bug #2144

[ESS-MY PAYSLIP] tidak bisa membuka payslip karena password salah, padahal sudah diisi
password nya dengan benar.

05/02/2023 02:10 PM - Muhammad Bintar

Status: Closed Start date: 05/02/2023
Priority: Normal Due date: 05/05/2023
Assignee: Tri Rizgiaty % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear tim developer,

mohon support nya untuk perbaikan pada ess my payslip dimana pada saat ini jika mendownload dan membuka password my
payslip selalu salah, padahal password nya sudah benar dengan mengikuti pola ddmmxxxx

XXXXx=pola
Enter a password

This file is password-protected. Please enter a password
to open the file.

| #

Check your password

Open file

remote.minovais.com, 7007 ( di server 105 remote.minovais.com:3392)
database sql server 2012
remote.minovais.com, 1438

History

#1 - 05/02/2023 02:47 PM - Muhammad Bintar
- File clipboard-202305021447-gocoq.png added
ini terjadi karena employee tersebut ada 3 data dimana salah satu nya diisi birthdate yang berbeda.
kalau salah satu nya dihapus, baru bisa kebuka password nya

#2 - 05/03/2023 04:20 PM - Tri Rizqgiaty
- File clipboard-202305031620-khika.png added
- File MinovalS.MinovaERP.Extended.HR.RptPassword.BusinessComponent.dll added

- Status changed from New to Developing
Fixing :

Update folder ExtensionLibraries di port ESS : MinovalS.MinovaERP.Extended.HR.RptPassword.BusinessComponent.dll
#3 - 05/03/2023 04:21 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 05/04/2023 03:43 PM -

Muhammad Bintar

- File clipboard-202305041543-alnsa.png added

- Status changed from QA Test to Assigned

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

update;

sudah ditest tetapi saat di download payslip nya, datanya kosong.
#5 - 05/04/2023 04:27 PM - Tri Rizqiaty
- File deleted (MinovalS.MinovaERP.Extended.HR. RptPassword.BusinessComponent.dill)

#6 - 05/04/2023 04:27 PM - Tri Rizqiaty
- File MinovalS.MinovaERP.Extended.HR. RptPassword.BusinessComponent.dll added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar
Fixing :
Update folder ExtensionLibraries di port ESS : MinovalS.MinovaERP.Extended.HR.RptPassword.BusinessComponent.dll

#7 - 05/04/2023 06:01 PM - Muhammad Bintar
- Project changed from IMFI to IMFI Bugs

#8 - 05/04/2023 06:14 PM - Muhammad Bintar
- File clipboard-202305041814-urhzz.png added
- Status changed from QA Test to Deploy
#9 - 05/08/2023 05:21 PM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty
